* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif;
    min-height: 100vh;
    background: url("camsbg04.png");
    background-size: cover;
    background-position: center;
    height: 120vh;
}

html {
    scroll-behavior: smooth;
    font-size: 62.5%;
}


.slider {
    width: 100%;
    height: 80vh;
    position: relative;
    overflow: hidden;
    clip-path: circle(170vh at 50% -90vh);
}

.loading {
    width: 100%;
    height: 100vh;
    position: absolute;
}

#SlideImg {
    width: 100%;
    height: 90%;
    animation: zoom 3s linear infinite;
}

@keyframes zoom {
    0% {
        transform: scale(1.3);
    }

    20% {
        transform: scale(1);
    }

    80% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.3);
    }
}

.content99 {
    color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    position: relative;
    background-color: rgba(0, 0, 0, 0.5);
}


.add {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;

}


.thead h1 {
    color: #fff;
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    padding: 1rem;
    font-size: 3.2rem;
    text-align: left;
    cursor: pointer;
    background: #010101;
    transition: all 2s ease;
}

.thead h1:hover {
    color: #fcd307;
    text-shadow: 0 0.2rem 1.2rem 0.9rem #e40017;
}

.thead h2 {
    color: #fff;
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
    padding: 1rem;
    font-size: 3.2rem;
    text-align: left;
    cursor: pointer;
    background: #010101;
    transition: all 2s ease;
}

.thead h2:hover {
    color: #fcd307;
    text-shadow: 0 0.2rem 1.2rem 0.9rem #e40017;
}

.umpireprofile_news {
    font-size: 1.6rem;
    font-weight: 600;
    text-align: justify;
    cursor: pointer;
}

.umpireprofile_fig {
    color: #343f56;
    font-size: 1.6rem;
    font-weight: 600;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    cursor: pointer;
    transition: all 0.2s ease;
}

.umpireprofile_fig:hover {
    color: #FF1818;
}

.umpireprofile_head {
    color: #010101;
    margin-top: 2.5rem;
    text-align: left;
    margin-bottom: 1rem;
    font-size: 3rem;
    font-weight: bolder;
}

.umpire_bulletpoint {
    font-size: 2.5rem;
    text-align: left;
    font-weight: 600;
}

.umpire-stats {
    margin-top: -1.7rem;
}

/*------------- SERVICES-ONE CONTENT STARTS--------*/

.desh99 {
    color: #010101;
    border: .3rem solid #010101;
    margin-top: 10rem;
}

/*------------- SERVICES-ONE CONTENT ENDS--------*/



/*------------- SERVICES-TWO CONTENT STARTS--------*/

.desh999 {
    color: #010101;
    border: .3rem solid #010101;
    margin-top: 6rem;
}

/*------------- SERVICES-TWO CONTENT ENDS--------*/




@media (max-width:768px) {
    .slider {
        width: 100%;
        height: 60vh;
        clip-path: circle(150vh at 50% -90vh);
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
    }

    #SlideImg {
        width: 100%;
        height: 60%;
        animation: zoom 3s linear infinite;
    }

    .thead h1 {
        color: #fff;
        font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
        padding: 1rem;
        font-size: 2.2rem;
        cursor: pointer;
        background: #010101;
        transition: all 2s ease;
    }

    .thead h2 {
        color: #fff;
        font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
        padding: 1rem;
        font-size: 2.2rem;
        cursor: pointer;
        background: #010101;
        transition: all 2s ease;
    }

    .desh99 {
        color: #010101;
        border: .3rem solid #010101;
        margin-top: 5rem;
        margin-bottom: 3rem;
    }

    .umpireprofile_news {
        margin-left: 1rem;
        margin-right: 1rem;
        margin-bottom: 5rem;
    }

    .umpireprofile_head {
        margin-top: -2.5rem;
        text-align: left;
    }

    .umpire_bulletpoint {
        font-size: 2rem;
        text-align: left;
        font-weight: 600;
    }


}